<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="{L_XML_LANGUAGE}" >
	<head>
		<title>{SITE_NAME} : {TITLE}</title>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
		<meta name="description" content="{SITE_DESCRIPTION}" />
		<meta name="keywords" content="{SITE_KEYWORD}" />
		<meta http-equiv="Content-Language" content="{L_XML_LANGUAGE}" />
		<meta name="description" content="Responsive Retina-Friendly Menu with different, size-dependent layouts" />
		<meta name="keywords" content="responsive menu, retina-ready, icon font, media queries, css3, transition, mobile" />
		<meta name="author" content="Codrops" />
		<!-- Default CSS -->
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/theme/default.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/default/framework/content/syndication/syndication.css" type="text/css" media="screen, print, handheld" />
		
		<!-- Theme CSS -->
		# IF C_CSS_CACHE_ENABLED #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/kernel/css_cache.php?name=theme-{THEME}&files=
		/templates/{THEME}/theme/design.css;
		/templates/{THEME}/theme/global.css;
		/templates/{THEME}/theme/generic.css;
		/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		# ELSE #
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/design.css" type="text/css" media="screen" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/global.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/generic.css" type="text/css" media="screen, print, handheld" />
		<link rel="stylesheet" href="{PATH_TO_ROOT}/templates/{THEME}/theme/content.css" type="text/css" media="screen, print, handheld" />
		# ENDIF #
		
		<!-- Modules CSS -->
		{MODULES_CSS}

		# IF C_FAVICON #
		<link rel="shortcut icon" href="{FAVICON}" type="{FAVICON_TYPE}" />
		# ENDIF #
		
		<script type="text/javascript">
		<!--
			var PATH_TO_ROOT = "{PATH_TO_ROOT}";
			var TOKEN = "{TOKEN}";
			var THEME = "{THEME}";
			var LANG = "{LANG}";
		-->
		</script>
		<script>
			//  The function to change the class
			var changeClass = function (r,className1,className2) {
				var regex = new RegExp("(?:^|\\s+)" + className1 + "(?:\\s+|$)");
				if( regex.test(r.className) ) {
					r.className = r.className.replace(regex,' '+className2+' ');
			    }
			    else{
					r.className = r.className.replace(new RegExp("(?:^|\\s+)" + className2 + "(?:\\s+|$)"),' '+className1+' ');
			    }
			    return r.className;
			};	

			//  Creating our button in JS for smaller screens
			var menuElements = document.getElementById('menu');
			menuElements.insertAdjacentHTML('afterBegin','<button type="button" id="menutoggle" class="navtoogle" aria-hidden="true"><i aria-hidden="true" class="icon-menu"> </i> Menu</button>');

			//  Toggle the class on click to show / hide the menu
			document.getElementById('menutoggle').onclick = function() {
				changeClass(this, 'navtoogle active', 'navtoogle');
			}

			// http://tympanus.net/codrops/2013/05/08/responsive-retina-ready-menu/comment-page-2/#comment-438918
			document.onclick = function(e) {
				var mobileButton = document.getElementById('menutoggle'),
					buttonStyle =  mobileButton.currentStyle ? mobileButton.currentStyle.display : getComputedStyle(mobileButton, null).display;

				if(buttonStyle === 'block' && e.target !== mobileButton && new RegExp(' ' + 'active' + ' ').test(' ' + mobileButton.className + ' ')) {
					changeClass(mobileButton, 'navtoogle active', 'navtoogle');
				}
			}
		</script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/prototype.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/scriptaculous/scriptaculous.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/phpboost/global.js"></script>
		<script type="text/javascript" src="{PATH_TO_ROOT}/kernel/lib/js/lightbox/lightbox.js"></script>
		<script src="{PATH_TO_ROOT}/templates/{THEME}/js/modernizr.custom.js"></script>
		
		# IF C_HEADER_LOGO #
			<style type="text/css">
				div#logo {
	   				background: url('{HEADER_LOGO}') no-repeat;
				}
				$('#s3').cycle({ 
    fx:    'fade', 
    speed:  2500 
 });
			</style>
		# ENDIF #
	</head>
	<body>
	
	# INCLUDE MAINTAIN #
<div id="global">
	<div id="header_container">	
	# IF C_MENUS_HEADER_CONTENT #
			{MENUS_HEADER_CONTENT}
			# ENDIF #
		<div id="header">
		</div>
		<div id="menu">
		<div class="c1" onclick="javascript:montrer_spoiler('spoiler2')" style="position: absolute;  height: 320px;  width: 100%;"><span style="font-size: 28px; margin-left: 129px;color: #fff;text-shadow: 0px 0px 3px #000;">Menu</span>
<script type="text/javascript"> 
function montrer_spoiler(value){var actual=document.getElementById(value).style.visibility;if (actual=='visible'){document.getElementById(value).style.visibility='hidden';}else{document.getElementById(value).style.visibility='visible';}} </script> 
<dl style="visibility: hidden;" id="spoiler2"> 
<dd style="width: 118px;  display: block;  border: 1px solid #003A61;    background: #fff;  position: absolute;  margin-top: 15px;height: 500px;"><ul id="navigation" class="nav-main">
   <li><a href="{PATH_TO_ROOT}/"><span>News</span></a></li><br />
   <li><a href="{PATH_TO_ROOT}"><span>Projet</span></a></li><br />
   <li><a href="http://galerie.fun-animes.fr/"><span>Galeries</span></a></li><br />
   <li><a href="{PATH_TO_ROOT}/forum"><span>Forum</span></a></li><br />
   <li><a href="{PATH_TO_ROOT}/pages/planning-des-sorties"><span>Planning</span></a></li><br />
   <li><a href="http://topsite.fun-animes.fr/"><span>Top Site</span></a></li><br />
   <li><a href="http://fun-hentai.fr/"><span>Hentai</span></a></li><br />
   <li><a href="http://fun-animes.fr/"><span>Fun Animes</span></a></li><br />
   <li><a href="{PATH_TO_ROOT}/bugtracker/"><span>Lien Morts</span></a></li><br />
	
</ul><br>
</dd> 
</dl> </div>
		<div class="menu_1"><ul id="navigation" class="nav-main">
	<!--	<a id="home" href="{PATH_TO_ROOT}/"></a> -->
   <li><a href="{PATH_TO_ROOT}"><span>Projet</span></a></li></li>
   <li><a href="http://galerie.fun-animes.fr/"><span>Galeries</span></a></li>
   <li><a href="{PATH_TO_ROOT}/forum"><span>Forum</span></a></li>
   <li><a href="{PATH_TO_ROOT}/pages/planning-des-sorties"><span>Planning</span></a></li>
   <li><a href="http://topsite.fun-animes.fr/"><span>Top Site</span></a></li>
   <li><a href="http://fun-hentai.fr/"><span>Hentai</span></a></li>
    <li><a href="http://fun-animes.fr/"><span>Fun Animes</span></a></li>
   <li><a href="{PATH_TO_ROOT}/bugtracker/"><span>Lien Morts</span></a></li>
	
</ul></div></div>

		<div id="sub_header">
			# IF C_MENUS_SUB_HEADER_CONTENT #
			{MENUS_SUB_HEADER_CONTENT}
			# ENDIF #
			
		</div>
		<div class="spacer"></div>
	</div>
	
	# IF C_MENUS_LEFT_CONTENT #
	<div id="left_menu">
		{MENUS_LEFT_CONTENT}
	</div>
	# ENDIF #
	
	# IF C_MENUS_RIGHT_CONTENT #
	<div id="right_menu">
		{MENUS_RIGHT_CONTENT}
	</div>
	# ENDIF #
	
	<div id="main">

		# IF C_MENUS_TOPCENTRAL_CONTENT #
		<div id="top_contents">
			{MENUS_TOPCENTRAL_CONTENT}
		</div>
		<div class="spacer"></div>
		# ENDIF #
		<div id="main_content">&nbsp;
			<div id="links">
				&nbsp;&nbsp;<a class="small_link" href="{START_PAGE}" title="{L_INDEX}">{L_INDEX}</a>
				# START link_bread_crumb #
				<img src="{PATH_TO_ROOT}/templates/{THEME}/images/breadcrumb.png" alt="" class="valign_middle" /> <a class="small_link" href="{link_bread_crumb.URL}" title="{link_bread_crumb.TITLE}">{link_bread_crumb.TITLE}</a>
				# END link_bread_crumb #
			</div>
